# ----- Usage --------------------------------------------------------------
usage:
	@echo ..........
	@echo ..........
	@echo To generate the GFX libraries for Borland C++ type:
	@echo make -fborland.mak dos
	@echo make -fborland.mak dos16
	@echo ..........
	@echo To generate the GFX libraries for Microsoft C++ type:
	@echo nmake -fmicrosft.mak dos
	@echo nmake -fmicrosft.mak dos16
	@echo ..........
	@echo To generate the GFX libraries for Zortech C++ type:
	@echo make -fzortech.mak dos
	@echo make -fzortech.mak dos16
	@echo ..........
	@echo ..........

